@charset "UTF-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .assurance {
  padding: 65px 0 75px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .assurance .content {
  max-width: 1006px;
}

#main .assurance .headLine02 {
  margin-bottom: 64px;
}

#main .assuranceBox {
  width: 660px;
  margin: 0 auto 70px;
  height: 630px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #fff;
  position: relative;
  z-index: 1;
  border-radius: 100%;
}

#main .assuranceBox .bg01 {
  position: absolute;
  top: -7px;
  left: -86px;
  z-index: -1;
}

#main .assuranceBox .bg02 {
  position: absolute;
  bottom: -17px;
  right: -27px;
  z-index: -1;
}

#main .assuranceBox .bg03 {
  position: absolute;
  top: calc(50% - 20px);
  transform: translateY(-50%);
  right: -177px;
  z-index: -1;
  width: 270px;
}

#main .assuranceBox .inner {
  margin-bottom: -17px;
}

#main .assuranceBox p {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  color: #603B33;
  line-height: 1.915;
}

#main .assuranceBox .txt {
  margin-bottom: 38px;
  font-weight: 700;
}

#main .assuranceBox h3 {
  font-size: 2.5rem;
  font-weight: 700;
  color: #EE869A;
  letter-spacing: 0.03em;
  margin-bottom: 22px;
}

#main .assuranceBox h4 {
  margin-bottom: 10px;
  font-size: 2.6rem;
  color: #A0D8EF;
  letter-spacing: 0.03em;
  font-weight: 700;
  font-feature-settings: "palt";
}

#main .h3Ttl {
  margin-bottom: 70px;
  text-align: center;
  font-size: 2.5rem;
  color: #F6AB00;
  letter-spacing: 0.2em;
  line-height: 1.66;
  font-feature-settings: "palt";
}

#main .h3Ttl span {
  padding: 0 150px;
  display: inline-block;
  background: url(../img/common/img63.webp) no-repeat left bottom 7px, url(../img/common/img64.webp) no-repeat right bottom 7px;
  background-size: 120px auto;
}

#main .bigPhoto {
  margin: 0 -2px 71px;
  text-align: center;
}

#main .inspection h4 {
  margin-bottom: 20px;
  font-size: 2.5rem;
  letter-spacing: 0.03em;
  padding-bottom: 15px;
  background: url(../img/common/line06.webp) repeat-x left bottom;
  background-size: auto 8px;
  font-feature-settings: "palt";
}

#main .inspection h4 .txtSpan {
  color: #59C3E1;
}

#main .inspection h4 .txtSpan02 {
  display: inline-block;
  min-width: 201px;
  background-color: #F29412;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  margin-left: 25px;
  vertical-align: 10px;
  padding: 5px 10px;
  box-sizing: border-box;
  letter-spacing: 0.2em;
}

#main .inspection .h4Ttl {
  margin-bottom: 28px;
}

#main .inspection .h4Ttl .txtSpan {
  color: #EE869A;
}

#main .inspection .h4Ttl02 .txtSpan {
  color: #F29412;
}

#main .inspection p {
  margin-bottom: 32px;
  font-size: 1.8rem;
  color: #603B33;
  letter-spacing: 0.12em;
  font-weight: 500;
  line-height: 2.056;
  text-align: justify;
  font-feature-settings: "palt";
}

#main .inspection p:last-child {
  margin-bottom: 0 !important;
}

#main .inspection .photoList {
  margin: 0 0 82px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .inspection .photoList li {
  width: 48.8%;
}

#main .inspection .photoList .liStyle {
  order: 2;
}

#main .inspection .photoList li img {
  width: 100%;
}

#main .inspection h5 {
  margin-bottom: 14px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  font-size: 2.3rem;
  letter-spacing: 0.03em;
  color: #603B33;
  font-feature-settings: "palt";
}

#main .inspection h5 .ico {
  color: #EE869A;
}

#main .inspection h5 .txtSpan01 {
  margin-right: 44px;
}

#main .inspection h5 .txtSpan02 {
  display: inline-block;
  margin-top: -3px;
  min-width: 201px;
  background-color: #EE869A;
  text-align: center;
  padding: 5px 10px;
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.2em;
  box-sizing: border-box;
}

#main .inspection .text {
  margin-bottom: 57px;
}

#main .inspection .imgBox {
  margin-bottom: 65px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .inspection .imgBox:last-child {
  margin-bottom: 0;
}

#main .inspection .imgBox .photoBox {
  width: 48.5%;
  order: 2;
  margin: 10px 5px 0 28px;
}

#main .inspection .imgBox .photoBox img {
  width: 100%;
}

#main .inspection .imgBox .textBox {
  flex: 1;
}

#main .inspection .imgBox p {
  margin-bottom: 25px;
}

#main .inspection .txt {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.12em;
  line-height: 1.5;
}

@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  #main .assurance {
    padding: 19px 0 50px;
  }
  #main .spBox {
    text-align: center;
  }
  #main .assuranceBox {
    width: 411px;
    margin: 0 -60px 2px;
    height: 390px;
    display: inline-flex;
  }
  #main .assurance .headLine02 {
    margin-bottom: 13px;
  }
  #main .assuranceBox h3 {
    margin-bottom: 15px;
    font-size: 1.6rem;
  }
  #main .assuranceBox p {
    font-size: 1.2rem;
    line-height: 1.89;
  }
  #main .assuranceBox h4 {
    font-size: 1.5rem;
    line-height: 1.51;
  }
  #main .assuranceBox .txt {
    margin-bottom: 10px;
    font-size: 1.2rem;
    line-height: 1.67;
  }
  #main .assuranceBox .inner {
    margin-bottom: 0;
  }
  #main .assuranceBox .bg01 {
    width: 110px;
    left: -54px;
  }
  #main .assuranceBox .bg02 {
    width: 103px;
    bottom: -10px;
    right: -18px;
  }
  #main .assuranceBox .bg03 {
    top: calc(50% - 13px);
    right: -112px;
    width: 170px;
  }
  #main .h3Ttl {
    margin-bottom: 20px;
    padding-bottom: 3px;
    font-size: 1.6rem;
    color: #603B33;
    letter-spacing: 0.14em;
    background: url(../img/common/line06.webp) repeat-x left bottom;
    background-size: auto 4px;
  }
  #main .h3Ttl span {
    padding: 0 50px 3px;
    background-size: 32px auto;
  }
  #main .bigPhoto {
    margin: 0 0 35px;
  }
  #main .bigPhoto img {
    width: 100%;
  }
  #main .inspection h4 {
    padding-bottom: 0;
    margin-bottom: 11px;
    font-size: 1.6rem;
    background: none;
  }
  #main .inspection h4 .txtSpan {
    padding-bottom: 14px;
    display: block;
    background: url(../img/common/line06.webp) repeat-x left bottom;
    background-size: auto 5px;
  }
  #main .inspection p {
    margin-bottom: 20px;
    font-size: 1.4rem;
    color: #000000;
    letter-spacing: 0.06em;
    line-height: 1.63;
    font-weight: 500;
  }
  #main .inspection .photoList {
    margin-bottom: 25px;
    display: block;
  }
  #main .inspection .photoList li {
    width: auto;
    margin-bottom: 15px;
  }
  #main .inspection .photoList li img {
    width: 100%;
  }
  #main .inspection .h4Ttl {
    margin-bottom: 13px;
  }
  #main .inspection h5 {
    margin: 0 -2px 10px;
    display: block;
    font-size: 1.4rem;
  }
  #main .inspection h5 .txtSpan01 {
    display: block;
    margin: 0 -10px 9px 0;
  }
  #main .inspection h5 .txtSpan02 {
    min-width: 119px;
    margin-top: 0;
    font-size: 1.2rem;
    padding: 8px 10px;
    display: inline-block;
    background-color: #EE869A;
    letter-spacing: 0.05em;
  }
  #main .inspection .text {
    letter-spacing: 0.04em;
    margin-bottom: 15px;
  }
  #main .inspection .imgBox {
    margin-bottom: 26px;
    display: block;
  }
  #main .inspection .imgBox .photoBox {
    width: auto;
    margin: 25px 0 0;
  }
  #main .inspection h4 .txtSpan02 {
    min-width: 119px;
    margin: 10px 0 0;
    font-size: 1.2rem;
    padding: 8px 10px;
    letter-spacing: 0.05em;
  }
  #main .inspection .txt {
    font-size: 1.4rem;
    letter-spacing: 0.06em;
    line-height: 1.63;
  }
  #main .inspection .imgBox .text02 {
    margin-bottom: 0;
  }
}
@media all and (max-width: 374px) {
  #main .assuranceBox .bg01 {
    left: -30px;
  }
  #main .assuranceBox .bg03 {
    right: -80px;
  }
  #main .inspection h5 {
    font-size: 1.3rem;
  }
}